body{margin:0;padding:0;font-family:'Lato', sans-serif;}
h1{font-size:33px;}
p{text-align:justify !important}
.clear{clear:both}
.wrapper{ width:100%; max-width:1168px; margin:0 auto;}
.main-container{width:100%;float:left;margin-top:38px;}
.top-area{width:100%;float:left;background:#006db9;height:35px;position:relative;z-index:9}
.logo-area{width:188px;float:left;height:80px;margin-left:18px;position:relative;z-index:9}
.dl-menuwrapper{display:none}
.header-area{float:left;width:100%;}
.contentHolderUnit_0{background:rgba(0, 0, 0, 0) url("../images/slider1.jpg") no-repeat scroll center top / cover;height:511px;}
.contentHolderUnit_1{background:rgba(0, 0, 0, 0) url("../images/slider2.jpg") no-repeat scroll center top / cover;height:511px;}
.contentHolderUnit_2{background:rgba(0, 0, 0, 0) url("../images/slider3.jpg") no-repeat scroll center top / cover;height:511px;}
.contentHolderUnit_3{background:rgba(0, 0, 0, 0) url("../images/slider4.jpg") no-repeat scroll center top / cover;height:511px;}
.contentHolderUnit_4{background:rgba(0, 0, 0, 0) url("../images/slider5.jpg") no-repeat scroll center top / cover;height:511px;}
.title1{font-size:33px;color:#000;background:url(../images/title-bg.jpg) no-repeat center bottom;width:100%;float:left;text-align:center;text-transform:uppercase;padding-bottom:8px; font-weight:500}
.title2{font-size:33px;color:#ff3836;background:url(../images/title-bg2.jpg) no-repeat center bottom;width:100%;float:left;text-align:center;text-transform:uppercase;padding-bottom:8px;margin-top:47px;}
.title3{font-size:25px;color:#ff3836;background:url(../images/title-bg2.jpg) no-repeat left bottom;width:100%;float:left;text-align:left;text-transform:uppercase;padding-bottom:8px;margin-top:-7px;font-weight: 500;    margin-bottom: 0px;}
.title5{font-size:22px;color:#006db9;width:100%;float:left;text-align:left;text-transform:capitalize;padding-bottom:8px;margin:15px 0 20px 0;font-weight: 500;}
.title6{font-size:18px;color:#006db9;width:98%;float:left;text-align:left;text-transform:capitalize;padding-bottom:8px;margin:0 0 0 15px; margin-bottom: 0px;}
.title7{margin-bottom:6px !important;margin-left:15px !important;margin-right:0 !important;margin-top:14px !important;}
.iconarea{float:left;width:100% }
.iconarea1{float:left;width:292px;margin-bottom:42px;min-height:96px;}
.content-1.content-1-new .iconarea1{text-align:center;width:233px;}
.content-1.content-1-new .iconarea1-image{text-align:center !important;width:100% !important;}
.content-1.content-1-new .iconarea1-text{text-align:center !important;width:100% !important;font-size:14px;font-weight: 500;}
.content-1.content-1-new.content-second{width:100%;margin:0 auto;float:none;/*width:705px;*/}
.iconarea1-image{float:left;}
 .iconarea1-text{color:#006db9;font- size:15px;float:left;text-transform:uppercase;margin-top:20px;line-height:21px;}
.iconarea1-text a{color:#006db9;text-decoration:none}
.iconarea1-text.iconarea1-text2{margin-top:13px}
 .iconarea1-text.iconarea1-text3{margin-top:4px}
 .iconarea1-image{margin-right:18px;float:left;}
.iconarea1.iconarea2{width:259px;}
.welcome-area{width:100%;float:left;background:#f4fafe;height:485px;margin-top:25px;}
.welcome-area-l{float:left;margin-left:10px;margin-top:43px;}
.welcome-area-r{float:right;width:580px;padding-top:31px;}
.welcome-area-r p{color:#000000;font-size:16px;line-height:26px;margin-bottom:27px;text-align:justify}
.read-more{float:left;}
.read-more a{color:#ff3836;font-size:20px;border:1px solid #ff3836;width:130px;float:left;text-align:center;border-radius:30px;text-decoration:none;line-height:40px;}
.why-choose-area{width:100%;float:left;background:url(../images/round-bg.png) no-repeat center 55px;height:470px;}
.why-choose-inside{width:1095px;margin:55px auto 0 auto;}
.why-chooseleft-area{width:37%;float:left;}
.first-panal{float:left;margin-top:43px;}
.blue-panal{background:#006db9 url(../images/arrow1.png) no-repeat right top;width:260px;float:left;height:88px;border-radius:100px;text-align:center;color:#fff;font-size:18px;line-height:25px;padding:8px 40px 23px 40px;font-weight:100;position:relative }
.blue-panal span{font-weight:normal;}
.small-icon{float:right;margin-left:8px;margin-top:65px;}
.second-panal{float:left;margin-top:60px;}
.red-panal{background:#ff3e22;width:240px;float:left;height:91px;border-radius:100px;text-align:center;color:#fff;font-size:19px;line-height:25px;padding:15px 50px 4px 50px;font-weight:100;}
.red-panal span{font-weight:normal;}
.small-icon2{float:right;margin-left:5px;margin-top:9px;}
.col1{float:left;}
.arrow1{float:right;margin-left:-15px;margin-top:53px;}
.arrow2{float:right;margin-left:-12px;margin-top:30px;}
.why-chooseright-area{width:37%;float:right;}
.why-chooseright-area .first-panal{float:right;margin-top:61px;}
.why-chooseright-area .blue-panal{background:#006db9 url(../images/arrow1.png) no-repeat right top;width:240px;float:right;height:88px;border-radius:100px;text-align:center;color:#fff;font-size:19px;line-height:25px;padding:15px 50px 4px 50px;font-weight:100;position:relative }
.why-chooseright-area .blue-panal span{font-weight:normal;}
.why-chooseright-area .small-icon{float:left;margin-right:18px;margin-top:7px;}
.why-chooseright-area .second-panal{float:right;margin-top:44px;}
.why-chooseright-area .red-panal{background:#ff3e22;width:240px;float:right;height:86px;border-radius:100px;text-align:center;color:#fff;font-size:19px;line-height:25px;padding:15px 50px 4px 50px;font-weight:100;}
.why-chooseright-area .red-panal span{font-weight:normal;}
.why-chooseright-area .small-icon2{float:left;margin-right:18px;margin-top:64px;}
.why-chooseright-area .col1{float:left;}
.why-chooseright-area .small-icon{float:left;margin-right:18px;margin-top:8px;}
.why-chooseright-area .arrow2{float:right;margin-right:-16px;margin-top:55px;}
.col2{float:right;}
.why-chooseright-area .arrow1{float:right;margin-right:-14px;margin-top:28px;}
.middle-text{float:left;width:283px;color:#006db9;font-size:35px;text-align:center;text-transform:uppercase;font-weight:300;margin-top:135px;}
.middle-text span{font-weight:bold;}
.clients-certification-area{width:100%;background:#fff;float:left;height:335px;}
.client-area{float:left;width:50%;background:url(../images/devider2.jpg) no-repeat right 64px;padding-bottom:50px;}
.certification-area{float:left;width:50%}
.logo-col{float:left;margin-top:30px;}
.logo-col.logo-col1{margin-left:17px;margin-right:9px;}
.footer-container{background:#006db9;float:left;width:100%;height:361px;height:286px;}
.footer-col1{float:left;border-right:1px solid #59a0d1;width:230px;margin-top:30px;padding-right:50px;margin-right:30px;min-height:224px;}
.footer-col1 ul{margin:0;padding:0}
.footer-col1 li{list-style:none;float:left;width:100%;background:url(../images/bullet2.png) no-repeat left 14px;padding:5px 12px 3px;}
.footer-col1 li a{font-size:16px;color:#fff;text-decoration:none }
.footer-col1.footer-col2{padding-right:29px;width:222px;}
.footer-col1.footer-col2.footer-col4{margin-right:0;border:0}
.title{float:left;font-size:18px;color:#fff;border-bottom:1px solid #59a0d1;width:100%;padding:0 0 9px 0;margin-bottom:4px;}
.title a{float:left;font-size:18px;color:#fff;text-decoration:none;}
.last-border{border:none !important}
.sidebar-container{float:left;background:url(../images/sidebar-bg.jpg) repeat-y left top;width:100% }
.address-title{float:left;font-size:18px;color:#fff;width:100%;padding:0 0 9px 0;margin-bottom:4px;}
.footer-col1.footer-col3{padding-right:0;width:287px;margin-right:0;border-left:1px solid #59a0d1;border-right:0;padding-left:30px;}
.address-text{color:#ffffff;float:left;font-size:16px;line-height:28px;}
.address-text1{float:left;margin-top:6px;color:#ffffff;margin-bottom:7px;}
 .address-text1 a{color:#fff;}
.address-text1 span{float:left;color:#ffffff;margin-right:5px;}
 .address-text1 > span a{color:#fff;text-decoration:none}
.address-text1 span:last-child a{text-decoration:underline !important}
.address-text1 .coln{float:left;}
 .inside-tab-container{width:100%;float:left;margin-top:37px;}
 .inside-tab{display:table;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;white-space:nowrap;}
.content-1{float:left;margin-top:24px;}
 .footer-copyright{background:#005d9d;text-align:center;width:100%;height:50px;float:left;color:#fff;padding-top:25px;}
.footer-copyright a{color:#fff;}
.inside-header{width:100%;float:left;background:url(../images/inside-header.jpg) no-repeat center top / cover;height:111px;margin-top:-36px;}
.breadcrumb-area{width:100%;margin-top:61px;}
.breadcrumb-inside{display:table;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;white-space:nowrap;}
.breadcrumb-area ul{margin:0;padding:0;}
.breadcrumb-area li{float:left;list-style:none;color:#fff;font-size:18px;}
.breadcrumb-area li a{color:#fff;font-size:18px;font-weight:100;text-decoration:none;margin:0 5px;text-transform:capitalize}
 .products-area{width:100%;margin:37px 0 55px 0;float:left;}
.products-inside{display:table;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;white-space:nowrap;}
.products-area ul{margin:0;padding:0;}
.products-area li{float:left;list-style:none;color:#fff;font-size:18px;}
.products-area li a{background:#ff3831;font-size:20px;line-height:40px;height:47px;position:relative;padding:5px 20px 0;float:left;display:block;width:160px;color:#fff;letter-spacing:1px;text-transform:uppercase;font-weight:normal;text-align:center;border-radius:3px 3px 0 0;cursor:pointer;border-radius:30px;text-transform:uppercase;margin-right:13px;text-decoration:none;}
 .active1{background:#006db9 !important;font-size:20px;line-height:40px;height:47px;position:relative;padding:5px 20px 0;float:left;display:block;width:160px;color:#fff;letter-spacing:1px;text-transform:uppercase;font-weight:normal;text-align:center;border-radius:3px 3px 0 0;cursor:pointer;border-radius:30px;text-transform:uppercase;smargin-right:13px;}
.active1:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136, 183, 213, 0);border-top-color:#006db9;border-width:10px;margin-left:-10px;}
.inside-contentarea{width:100%;float:left;margin-top:16px;min-height:auto;margin-bottom:57px;}
.sidebar-area{width:303px;float:left;background:#f5fafe;padding:26px 16px 4px;display:block;min-height:auto;}
.sidebar-area ul{margin:0;padding:0}
.sidebar-area li{list-style:none;padding:6px 0 8px 0;margin:0;border-bottom:1px solid #d0e0eb;float:left;width:98%}
.sidebar-area li:last-child{border:none;}
 .sidebar-area a{float:left;text-decoration:none;color:#006db9;}
.prdct-icon1{background:url(../images/product-icons.png) no-repeat 2px 0;padding-left:46px;line-height:31px}
.prdct-icon2{background:url(../images/product-icons.png) no-repeat 2px -49px;padding-left:46px;line-height:31px}
.prdct-icon3{background:url(../images/product-icons.png) no-repeat 2px -100px;padding-left:46px;line-height:31px}
.prdct-icon4{background:url(../images/product-icons.png) no-repeat 2px -170px;padding-left:46px;}
.prdct-icon5{background:url(../images/product-icons.png) no-repeat 2px -228px;padding-left:46px;line-height:31px}
.prdct-icon6{background:url(../images/product-icons.png) no-repeat 2px -277px;padding-left:46px;line-height:31px}
.prdct-icon7{background:url(../images/product-icons.png) no-repeat 2px -323px;padding-left:46px;}
.prdct-icon8{background:url(../images/product-icons.png) no-repeat 2px -372px;padding-left:46px;}
.prdct-icon9{background:url(../images/product-icons.png) no-repeat 2px -426px;padding-left:46px;}
.prdct-icon10{background:url(../images/product-icons.png) no-repeat 2px -475px;padding-left:46px;}
.prdct-icon11{background:url(../images/product-icons.png) no-repeat 2px -526px;padding-left:46px;}
.prdct-icon12{background:url(../images/product-icons.png) no-repeat 2px -577px;padding-left:46px;}
.prdct-submenu{margin:0;padding:0;float:left;margin-left:47px !important;line-height:18px;display:none}
.prdct-submenu li{float:left;}
.prdct-submenu li{list-style:none;margin:0;padding:0;border:none;width:94%}
.prdct-submenu li a{color:#000;text-decoration:none;font-size:12px;text-decoration:none;}
 .prdct-active2{color:#ff3c35 !important;}
.prdct-img > img{max-width:100%;}
.text-center {text-align:center !important;}
.text-center a {color:#333;}
.right-contentarea{width:805px;float:right;}
.prdct-img{float:left;margin-top:35px;width:293px;position:relative;}
.main-imgarea{overflow:hidden;width:373px;float:left;margin-right:12px;}
.main-imgarea2{width:293px;overflow:hidden;float:left}
.img-responsive{width:100%}
.prdct-img img{border:1px solid #e3edf3;box-sizing:border-box;}
.prdct-content{float:right;margin-top:0px;width:470px;}
.prdct-content p, p.without{float:right;font-size:16px;color:#000;line-height:26px;font-weight:300;text-align:left;margin-bottom:0;}
 .subprdct-area{float:left;width:100%;margin-top:56px;}
.subprdct-col{float:left;width:197px;margin-right:5px;}
.subprdct-col-last{margin-right:0 !important}
.subprdct-imgarea{float:left;height:auto;}
.subprdct-textarea{float:left;background:#338ac7;text-align:center;font-size:14px;text-align:center;padding:9px 0 15px 0;line-height:18px;text-transform:uppercase;color:#fff;width:100%;}
.subprdct-textarea > a{color:#fff;text-decoration:none}
 .subprdct-imgarea img{vertical-align:bottom;width:100%;}
.nav2{display:none;}
.content-area{text-align:left;margin-top:10px;float:left;}
.content-area p{font-size:16px;line-height:26px;font-weight:300}
.prdct-content2{margin-bottom:0 !important}
.prdct-content3{margin-top:3px !important}
.list-aera{float:left;margin-top:18px;}
.list-aera ul{margin:0;padding:0}
.list-aera li{list-style:none;margin:0 0 12px 0;padding:0 0 12px 15px;color:#000000;font-size:16px;font-weight:300;border-bottom:1px solid #d0e0eb;background:url(../images/bullet-black.png) no-repeat left 7px;}
.list-aera li:last-child{border:none}
.title1.title4{margin-bottom:40px;}
.prdct-img2{margin-top:0 !important }
.prdct-content-para{margin-top:-10px;}
.desing-area{float:left;margin-bottom:3%;width:100%;}
.content-2{float:right;margin-left:0;margin-top:30px;width:100%;}
.content-2 .iconarea1-text br{display:none;}
.content-2 .iconarea1-text{width:70%}
.content-2 .iconarea1{width:33.3%;margin-bottom:12px;}
 .prdct-img3{float:left;margin-top:35px;width:373px;position:relative;}
.content-2 .iconarea1-text.iconarea1-text3{margin-top:15px;width:70%;}
.content-2 .iconarea1-text{margin-top:32px;width:70%;font-weight: 500;font-size: 15px;}
.content-2 .iconarea1-text.iconarea1-text2{margin-top:23px;}
.world-map{width:802px;margin-top:27px;}
.world-map > img{border:1px solid #e3edf3;}
.states-area{float:left;margin-top:30px;display:none;}
.states-area ul{margin:0;padding:0}
.states-area li{list-style:none;margin:0 0 12px 0;padding:0 0 2px 15px;color:#000000;font-size:16px;font-weight:300;background:url(../images/bullet-black.png) no-repeat left 6px;width:40%;float:left;}
.about-icon1{background:url(../images/about-icons.png) no-repeat 2px 0;padding-left:46px;line-height:32px}
.about-icon2{background:url(../images/about-icons.png) no-repeat 2px -49px;padding-left:46px;line-height:37px}
.about-icon3{background:url(../images/about-icons.png) no-repeat 2px -100px;padding-left:46px;line-height:40px}
.about-icon4{background:url(../images/about-icons.png) no-repeat 2px -156px;padding-left:46px;line-height:40px}
.about-icon5{background:url(../images/about-icons.png) no-repeat 2px -207px;padding-left:46px;line-height:40px}
.certificat-area{width:100%;float:left;}
.certfct-col{float:left;}
.img1{margin-right:2%;width:250px;}
.title-top{margin-top:0 }
 .client-area2{width:100%;float:left;margin-top:22px;}
.client-col{float:left;margin-right:29px;margin-bottom:29px;}
.client-col-inside{width:208px;height:150px;display:table-cell;vertical-align:middle;border:1px solid #d4e3ed;text-align:center}
.client-col.client-col-last{margin-right:0}
 .client-col-inside.client-col-inside2{float:left;margin-right:29px !important;}
.client-col-inside.client-col-inside2 img{margin-top:25px;}
.client-col.client-col-mobile{width:77%;}
.contact-area{float:left;width:100%;}
.contact-left{float:left;width:46%}
.contact-right{float:right;width:50%;}
.first-address{float:left;border-bottom:1px solid #f0f0f0;margin-bottom:30px;padding-bottom:15px}
.contact-title1{font-size:20px;color:#ff383c;margin-bottom:15px;}
.contact-title2{font-size:18px;color:#006db9;margin-bottom:15px;font-weight:500}
.full-width {width:100% !important;}
.site-map li.full-width li {width: 33%;}
.contact-col{float:left;margin-bottom:10px;width:100%;}
.contact-icon{float:left;margin-right:20px;}
 .contact-text{float:left;font-size:16px;font-weight:300;width:80%}
 .contact-text a, .contact-text.contact-text2.contact-text3 a{color:#000;text-decoration:none }
 .contact-text.contact-text2{margin-top:10px;}
 .contact-text.contact-text2 > a{color:#6b9ccd;text-decoration:underline;}
.map1{float:left;width:100%;}
 iframe{border:1px solid #cfcece !important;width:100%}
.site-map{float:left;width:100%;}
.site-map ul{list-style-type:none;padding:0;}
.site-map ul li a{background:rgba(0, 0, 0, 0) url("../images/sitemap-bullet1.png") no-repeat scroll 0 center;border-bottom:1px solid #e8f0f5;box-sizing:border-box;color:#ff3831;float:left;font-size:15px;font-weight:bold;margin:0 0 10px;padding:8px 8px 8px 24px;text-decoration:none;text-transform:uppercase;width:100%;}
.site-map ul li{float:left;width:100%;}
.site-map li li{width:50%;}
.site-map li li a{background:rgba(0, 0, 0, 0) url("../images/sitemap-bullet2.png") no-repeat scroll 0 center;color:#000;font-size:14px;font-weight:400;padding:5px 0 5px 15px;text-transform:capitalize;border:0;}
.site-map ul ul{padding:0 0 0 25px;}
.site-map li li li a{background:rgba(0, 0, 0, 0) url("../images/sitemap-bullet3.png") no-repeat scroll 0 center;font-size:14px;font-weight:400;padding:5px 0 5px 12px;border:0;}
.site-map ul li:last-child a{border-bottom:0 none;}
.site-map ul ul ul{padding:0 0 0 25px;}
.portfolio-inside{float:left;width:257px;}
 .white-grey{margin:10px 0 0;background-color:#fff;max-width:100%;padding:0px;font-weight:400;font-size:13px;color:#000;border-radius:0px;-webkit-border-radius:0px;-moz-border-border-radius:0px;float:left;width:99.6%;}
.white-grey .label{display:block;margin:0;padding:10px 2%;float:left;width:46%;}
.white-grey .label2{display:block;margin:0;padding:10px 2%;float:left;width:46% }
.white-grey .label2.label3{min-height:92px;}
.field{text-align:left;font-size:15px;font-weight:normal;padding-right:10px;margin:13px 0 0 0px;color:#000;float:left;width:25%;text-transform:capitalize;}
.field.field1{width:30%}
.colon{float:left;width:4%;margin:13px 0 0 0;font-weight:600;font-size:13px;color:#777777;}
.white-grey input[type="text"], .white-grey input[type="email"], .white-grey textarea{padding:7px;margin-bottom:5px;font-weight:400;font-size:13px;color:#777777;border:1px solid #e8f0f5;background:#ffffff;line-height:25px;outline:0;border-radius:2px;-webkit-border-radius:2px;width:66%;}
.white-grey input[type="checkbox"]{width:19px;padding:0 5px 0 0;display:inline-block;clear:left;float:left;}
.check-lt{float:left;width:100%;margin:0;}
.check-rt{float:left;width:33%;}
.white-grey textarea{height:75px;padding:5px 0px 0px 5px;width:67%;}
.white-grey .button{background-color:#247fcd;border-radius:3px;-webkit-border-radius:3px;-moz-border-border-radius:3px;border:1px solid #247fcd;display:inline-block;color:#ffffff;font-size:14px;font-weight:400;line-height:28px;padding:0px 20px;text-decoration:none;text-align:center;margin:0 10px 0 0;}
.white-grey .button:hover{background-color:#0f6ebf;}
.white-grey .button:active{position:relative;top:1px;}
.white-grey select{-webkit-appearance:none;-moz-appearance:none;text-indent:0.01px;text-overflow:'';line-height:15px;padding:12px 7px;font-weight:400;font-size:13px;color:#777777;border:1px solid #e8f0f5;background:#ffffff;line-height:15px;outline:0;border-radius:2px;-webkit-border-radius:2px;width:64%;}
.btn{margin:0;}
.compulsary-msg{display:block;margin:0;background-color:#fafafa;padding:10px 2%;float:left;width:96%;}
.label img{margin:0px 0 0px 10px;padding:0;vertical-align:middle;}
.captcha-field{width:42% !important;float:left;margin-right:3% }
.message{background:none repeat scroll 0 0 #feffd3;border:1px solid #f4e2a3;clear:both;color:#e50121;margin:0 0 15px;padding:7px 2%;text-align:center;}
.check-lt span{float:left;width:88%;font-weight:400;font-size:13px;color:#777777;}
.check-rt span{float:left;width:88%;font-weight:400;font-size:13px;color:#777777;}
.enquiry-form .title5{margin-left:15px;margin-bottom:4px;color:#ff3f35}
.connection{float:left;margin:9px 0 14px 0;width:52%;}
.connection table{border:0;}
.field.field2{margin-top:4px;}
.field3{float:left;margin-right:14px;margin-top:13px;}
.label4{border-top:1px solid #eee !important;}
.submit{color:#ff3836;font-size:20px;border:1px solid #ff3836;width:130px;float:left;text-align:center;border-radius:30px;text-decoration:none;line-height:40px;background:#fff !important;cursor:pointer;-webkit-appearance:none;}
.submit:hover{color:#000 !important }
 .desing-area.desing-area2{margin-bottom:0;}
.prdct-content.merg{float:left;width:100% !important;}
.merg-col{float:left;width:100%;}
.merg-col .main-imgarea2{width:50%;}
.merg-col .prdct-img > img{max-width:100%;}
.merg-col .prdct-img{width:100%;}
.merg p{float:left;}
.sub-section{float:left;margin:25px 0 0;width:100%;}
.sub-section img{width:100%;vertical-align:middle;}
.prod-col1, .prod-col2{box-sizing:border-box;display:table;height:174px;background:#f8f8f8;}
.comm-padd{padding:0 25px;background:#006db9 !important;}
.prod-col1 h3, .prod-col2 h3{color:#fff;display:table-cell;font-size:20px;font-weight:400;text-align:left !important;vertical-align:middle;}
.prod-col1 h3 span, .prod-col2 h3 span{background:rgba(0, 0, 0, 0) url("../images/heading-bg.jpg") no-repeat scroll 0 bottom;display:inline-block;padding:0 0 10px;}
.sub-sec-1{float:left;width:50%;}
.sub-sec-2{float:left;width:100%;}
.prod-col1{float:left;width:50%;}
.sub-sec-3{float:left;width:50%;}
.prod-col2{float:left;width:100%;}
.left-bor{position:relative;}
.left-bor::before{border-bottom:5px solid transparent;border-left:5px solid #fff;border-top:5px solid transparent;content:"";left:8px;margin-left:-8px;position:absolute;top:48%;z-index:1000;}
.right-bor{position:inherit;border-right:1px solid #59a0d1;}
.client-area2 .title3{font-size:19px;}
.right-bor::before{border-bottom:5px solid transparent;border-right:5px solid #fff;border-top:5px solid transparent;content:"";right:0;margin-left:-8px;position:absolute;top:48%;z-index:1000;}
.bottom-bor{position:relative;}
.bottom-bor::before{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;content:"";left:50%;margin-left:-8px;position:absolute;top:0;z-index:1000;}
.top-bor{position:relative;}
.top-bor::before{border-bottom:5px solid #fff;border-left:5px solid transparent;border-right:5px solid transparent;bottom:0;content:"";left:50%;margin-left:-8px;position:absolute;z-index:1000;}
.sub-sec-4{float:left;width:100%;}
.sub-sec-4 .prod-col2{height:180px;text-align:center;}
.sub-sec-4 .prod-col2 img{width:52%;}
.sub-sec-4 .sub-sec-3{height:352px;}
.sub-sec-5 .sub-sec-3{width:33.33%;}
.sub-sec-5 .prod-col2{height:175px;text-align:center;}
.sub-sec-5 .prod-col2 img{width:75.3%;}
.sub-sec-6{float:left;width:100%;}
.sub-sec-6 .prod-col1{height:180px;text-align:center;}
.sub-sec-6 .prod-col1 img{width:52%;}
.sub-sec-6 .sub-sec-1{height:352px;}
.frm-col{border:1px solid #e6e6e6;float:left;margin:0 0 25px;padding:25px 0 20px;width:100%;}
.odd{background:#f4f4f4 none repeat scroll 0 0;width:100%;float:left;}
.even{background:#fff none repeat scroll 0 0;width:100%;float:left;}
.prod-col1 a, .prod-col2 a{color:#fff;text-decoration:none;}
.certificat-area img{border:5px solid #e7e7e7;width:228px;}
.login-panel{width:45%;float:none;margin:20px auto;padding:10px;}
.text-center{text-align:center !important}
.clients-bullet{float:left;padding-right:10px;width:15%;}
.clients-divider{float:left;width:100%;margin:0px 0px 20px;border-bottom:1px solid #d5d5d5;}
.clients-text{width:77%;float:left;margin:-10px 0px 10px;}
.clients-collen{float:left;width:5%;}
.acc_trigger{background:#e1edf5 url(../images/circle-bullet-black.png) no-repeat 10px center;padding:10px 40px;margin-bottom:10px;}
a:focus{outline:none !important}
input[type="image"]:focus{outline:none !important;}
.acc_trigger a{color:#000;text-decoration:none;}
.acc_trigger.active{background:#006db9 url(../images/circle-bullet-white.png) no-repeat 10px center;padding:10px 40px;}
.acc_trigger.active a{color:#fff;}
ul.bullet{list-style-type:none;margin:5px 0px 20px;}
ul.bullet li{background:url(../images/bullet-black.png) no-repeat left center;padding-left:15px;margin-bottom:10px;}
.enquiry-panel{float:left;width:87%;padding:40px 35px 0px;}
.login-panel .prdct-img img{border:none !important}
.login-panel .prdct-img{margin-top:55px;}
.enquiry-panel input[type="text"], .enquiry-panel input[type="email"], .enquiry-panel input[type="password"], .enquiry-panel textarea{padding:7px;margin-bottom:5px;font-weight:400;font-size:13px;color:#777777;border:1px solid #e8f0f5;background:#ffffff;line-height:25px;outline:0;border-radius:2px;-webkit-border-radius:2px;width:90%;}
.two-img{float:left;width:47%;margin-right:24px;}
.tramsformers-images{float:none;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;width:770px;}

/* @media only screen and (min-width: 1200px) { */
@media only screen and (max-width: 1200px) {
.content-1.content-1-new .iconarea1{text-align:center;width:20%;}
.wrapper{width:100%;}
.contentHolderUnit_0{background-size:auto 100%;height:400px;}
.contentHolderUnit_1{background-size:auto 100%;height:400px;}
.contentHolderUnit_2{background-size:auto 100%;height:400px;}
.contentHolderUnit_3{background-size:auto 100%;height:400px;}
.iconarea1{width:255px;}
.iconarea1-text{font-size:13px}
.welcome-area{padding:0 2%;width:96%;height:506px}
.welcome-area-l{width:44%}
.welcome-area-l > img{width:100%}
.welcome-area-r{width:52%;}
.why-choose-inside{width:95%}
.why-chooseright-area{width:37%}
.middle-text{width:249px;font-size:32px;}
.blue-panal, .red-panal{font-size:14px;padding:12px 40px 0;width:200px}
.blue-panal{line-height:19px;}
.why-chooseright-area .blue-panal, .why-chooseright-area .red-panal{font-size:16px;padding:12px 40px 0;width:200px}
.clients-certification-area{padding:0 2%;width:96%}
.logo-col{width:31%}
.logo-col img{width:100%}
.logo-col:last-child{width:26%;}
.logo-col.logo-col1{margin-left:17px;margin-right:14px;}
.logo-col{margin-right:7px}
.footer-container{padding:0 2%;width:96%}
.footer-col1{width:165px;}
.footer-col1.footer-col2{width:165px;}
.inside-contentarea{padding:0 2%;width:96%}
.right-contentarea{width:690px;}
.sidebar-area{width:235px;}
.prdct-img{width:250px;}
.prdct-img > img{width:100%;}
.prdct-content{width:391px;}
.subprdct-col{width:168px}
.subprdct-imgarea > img{width:100%;vertical-align:bottom;}
.subprdct-textarea{font-size:12px;}
.content-2{width:100%;margin-left:0;}
.prdct-img3{width:95%}
.prdct-img3 > img{width:100%;}
.content-2 .iconarea1-text{width:55%;margin-top:24px;}
.content-2 .iconarea1-text.iconarea1-text3{width:62%;margin-top:7px;}
.content-2 .iconarea1-text.iconarea1-text2{margin-top:18px;}
.world-map{margin-top:30px;width:680px;}
.world-map img{width:100%}
.client-col{margin-right:17px !important;}
.client-col.client-col-mobile{width:100%}
.sitemap-col1{width:129px;padding-right:16px;}
.sitemap-col1 li li{width:41%}
.sitemap-col1.sitemap-col2{width:615px;margin-right:0;}
.sitemap-col1.sitemap-col4{width:128px;margin-right:0;padding-right:0}
.sitemap-area .title{width:93%;}
.portfolio-inside{width:33%;margin-right:4%;}
.portfolio-inside img{width:100%}
.img1{width:213px;}
.field{width:28%;}
.white-grey input[type="text"], .white-grey input[type="email"]{width:62%}
.white-grey textarea{width:62%;height:75px;}
.connection{width:46%;}
.white-grey .label2.label3{min-height:98px;}
.field.mob-none{margin-top:1px;}
.captcha-field{width:34% !important}
.label.dry-area{padding-bottom:11px;}
.sidebar-container{background-size:27.2% auto;}
.merg-col .main-imgarea2{width:49%;}
.merg-col .main-imgarea2:last-child{margin:0 0 0 2%;}
.prod-col1, .prod-col2{height:149px;}
.sub-sec-5 .prod-col2 img{width:88.5%;}
.sub-sec-6 .prod-col1 img{width:60.4%;}
.left-bor::before{margin-left:0;left:0;}
.right-bor::before{margin-right:0;}
.top-bor::before{bottom:0;}
.bottom-bor::before{top:0;}
ul.bullet{padding:0px 0px 10px;}
.login-panel{width:70%;}
.login-panel .prdct-img{margin-top:25px;}
.two-img{float:left;width:47%;margin-right:10px;}
	
}

@media only screen and (max-width:1024px){.content-1.content-1-new.content-second .iconarea1{width:25%;}
.content-1.content-1-new .iconarea1{text-align:center;width:20%;}
.wrapper{width:100%;}
.contentHolderUnit_0{background-size:auto 100%;height:400px;}
.contentHolderUnit_1{background-size:auto 100%;height:400px;}
.contentHolderUnit_2{background-size:auto 100%;height:400px;}
.contentHolderUnit_3{background-size:auto 100%;height:400px;}
.iconarea1{width:255px;}
.iconarea1-text{font-size:13px}
.welcome-area{padding:0 2%;width:96%;height:506px}
.welcome-area-l{width:44%}
.welcome-area-l > img{width:100%}
.welcome-area-r{width:52%;}
.why-choose-inside{width:95%}
.why-chooseright-area{width:37%}
.middle-text{width:249px;font-size:32px;}
.blue-panal, .red-panal{font-size:14px;padding:12px 40px 0;width:200px}
.blue-panal{line-height:19px;}
.why-chooseright-area .blue-panal, .why-chooseright-area .red-panal{font-size:16px;padding:12px 40px 0;width:200px}
.clients-certification-area{padding:0 2%;width:96%}
.logo-col{width:31%}
.logo-col img{width:100%}
.logo-col:last-child{width:26%;}
.logo-col.logo-col1{margin-left:17px;margin-right:14px;}
.logo-col{margin-right:7px}
.footer-container{padding:0 2%;width:96%}
.footer-col1{width:165px;}
.footer-col1.footer-col2{width:165px;}
.inside-contentarea{padding:0 2%;width:96%}
.right-contentarea{width:690px;}
.sidebar-area{width:235px;}
.prdct-img{width:250px;}
.prdct-img > img{width:100%;}
.prdct-content{width:391px;}
.subprdct-col{width:168px}
.subprdct-imgarea > img{width:100%;vertical-align:bottom;}
.subprdct-textarea{font-size:12px;}
.content-2{width:100%;margin-left:0;}
.prdct-img3{width:95%}
.prdct-img3 > img{width:100%;}
.content-2 .iconarea1-text{width:55%;margin-top:24px;}
.content-2 .iconarea1-text.iconarea1-text3{width:62%;margin-top:7px;}
.content-2 .iconarea1-text.iconarea1-text2{margin-top:18px;}
.world-map{margin-top:30px;width:680px;}
.world-map img{width:100%}
.client-col{margin-right:17px !important;}
.client-col.client-col-mobile{width:100%}
.sitemap-col1{width:129px;padding-right:16px;}
.sitemap-col1 li li{width:41%}
.sitemap-col1.sitemap-col2{width:615px;margin-right:0;}
.sitemap-col1.sitemap-col4{width:128px;margin-right:0;padding-right:0}
.sitemap-area .title{width:93%;}
.portfolio-inside{width:33%;margin-right:4%;}
.portfolio-inside img{width:100%}
.img1{width:213px;}
.field{width:28%;}
.white-grey input[type="text"], .white-grey input[type="email"]{width:62%}
.white-grey textarea{width:62%;height:75px;}
.connection{width:46%;}
.white-grey .label2.label3{min-height:98px;}
.field.mob-none{margin-top:1px;}
.captcha-field{width:34% !important}
.label.dry-area{padding-bottom:11px;}
.sidebar-container{background-size:27.2% auto;}
.merg-col .main-imgarea2{width:49%;}
.merg-col .main-imgarea2:last-child{margin:0 0 0 2%;}
.prod-col1, .prod-col2{height:149px;}
.sub-sec-5 .prod-col2 img{width:88.5%;}
.sub-sec-6 .prod-col1 img{width:60.4%;}
.left-bor::before{margin-left:0;left:0;}
.right-bor::before{margin-right:0;}
.top-bor::before{bottom:0;}
.bottom-bor::before{top:0;}
ul.bullet{padding:0px 0px 10px;}
.login-panel{width:70%;}
.login-panel .prdct-img{margin-top:25px;}
.two-img{float:left;width:47%;margin-right:10px;}
}
@media only screen and (min-width:768px) and (max-width:1000px){.certificat-area img{border:5px solid #e7e7e7;box-sizing:border-box;max-height:230px!important;width:auto!important;}
.site-map li.full-width li {width:50%}
#portfolio > a{box-sizing:border-box;padding-right:12px;width:50%!important;margin-right:0!important;}
}
@media only screen and (max-width:800px){.footer-col1{width:44%;min-height:auto}
.login-panel{width:95%;margin:40px auto;}
.login-panel .prdct-content{width:58%;}
.login-panel .prdct-img{margin-top:55px;}
}
@media only screen and (max-width:768px){.content-1.content-1-new.content-second{width:81%}
.content-1.content-1-new .iconarea1-image img{width:89%;}
.contentHolderUnit_0{background-size:auto 100%;height:300px;}
.contentHolderUnit_1{background-size:auto 100%;height:300px;}
.contentHolderUnit_2{background-size:auto 100%;height:300px;}
.contentHolderUnit_3{background-size:auto 100%;height:300px;}
.why-choose-area{width:100%;float:left;background:url(../images/round-bg.png) no-repeat center 51px / auto 69%;height:340px;}
.middle-text{font-size:24px;margin-top:85px;width:189px;}
.small-icon{float:right;margin-left:0;margin-top:75px;}
.blue-panal, .red-panal{font-size:13px;height:79px;line-height:22px;width:209px;padding:12px 10px 0 10px}
.blue-panal{padding-bottom:17px;}
.red-panal{height:66px;padding-top:21px;}
.why-chooseright-area .blue-panal, .why-chooseright-area .red-panal{font-size:12px;height:67px;line-height:22px;padding-bottom:0;padding-left:10px;padding-right:10px;padding-top:20px;width:209px;}
.sidebar-container{background-size:34% auto;}
.first-panal{margin-top:-18px;}
.small-icon img, .small-icon1 img, .small-icon2 img, .small-icon3 img{width:67%;}
.small-icon2{margin-top:-91px;}
.why-chooseleft-area{float:left;width:38%;}
.middle-text{width:178px;}
.why-chooseright-area .second-panal{float:right;margin-top:-19px;}
.why-chooseright-area .small-icon{float:left;margin-right:18px;margin-top:-84px;}
.why-chooseright-area .first-panal{float:right;margin-top:58px;}
.why-chooseright-area .small-icon2{float:left;margin-right:18px;margin-top:-16px;}
.client-area{width:100%;margin:0 auto;float:none;background:none}
.certification-area{width:70%;margin:0 auto;float:none}
.footer-container{height:auto;padding-bottom:4%;}
.clients-certification-area{height:auto;padding-bottom:40px;}
.footer-col1{width:44%;min-height:auto}
.footer-col1.footer-col2{width:50%}
.footer-col1.footer-col2{width:37%;border:none }
.footer-col1.footer-col2.footer-col4{border-right:none;width:47%;margin-right:0;}
.main-container{width:96%;padding:0 2%}
.resp-tab-content p br{display:none !important}
.iconarea1{width:50%}
.welcome-area{height:540px;}
.sidebar-area{width:220px;}
.right-contentarea{width:460px;}
.prdct-content{width:100%;margin-bottom:31px;}
.subprdct-col{margin-bottom:30px;margin-right:31px;width:197px;}
.prdct-img{float:left;width:100%;text-align:center;margin:0;}
.prdct-img img{width:auto}
.subprdct-textarea{font-size:14px;}
.world-map > img{width:100%;}
.content-2 .iconarea1{margin-bottom:12px;width:100%;}
.content-2{margin-left:0}
.content-2 .iconarea1-text.iconarea1-text3{margin-top:22px;width:62%;}
.content-2 .iconarea1-text{margin-top:34px;width:55%;}
.world-map{margin-top:30px;width:450px;}
.world-map img{width:100%}
.img1{margin-right:2%;width:30%;}
.contact-left{width:100%}
.contact-right{width:100%}
.first-address{padding-bottom:}
.contact-right{padding-bottom:30px;}
 .sitemap-col1, .sitemap-col1.sitemap-col4, .sitemap-col1.sitemap-col2{margin-right:0;min-height:auto;padding-right:0;width:100%;}
.sitemap-col1 li{width:92%;}
.img1{width:213px;margin-bottom:4%;}
.portfolio-inside{width:213px;}
.field{width:86%;}
.white-grey input[type="text"], .white-grey input[type="email"]{margin-top:12px;width:94%;}
.connection{width:56%;margin-bottom:23px;}
.white-grey textarea{margin-top:12px;width:94%;height:66px;}
.white-grey .label2.label3{min-height:132px;}
.colon{display:none}
.field.field2{margin-top:13px;}
.connection.mob1{margin-bottom:0;}
.label2.termination{min-height:132px;}
.label2 > img{margin-top:13px;}
.label.dry-area{padding-bottom:10px !important;}
.site-map li li li{width:100%;}
.merg-col .main-imgarea2{margin:18px 0 0 !important;width:100%;}
.sub-sec-1{width:100%;}
.prod-col1, .prod-col2{height:199px !important;}
.sub-sec-4 .prod-col2 img{width:100%;}
.sub-sec-5 .prod-col2{height:132px !important;}
.sub-sec-5 .prod-col2 img{width:98.3%;}
.sub-sec-6 .prod-col1 img{width:100%;}
.left-bor::before{margin-left:0;left:0;}
.right-bor::before{margin-right:0;}
.top-bor::before{bottom:0;}
.bottom-bor::before{top:0;}
.certificat-area img{border:5px solid #e7e7e7;box-sizing:border-box;max-height:150px!important;width:auto!important;}
#portfolio > a{box-sizing:border-box;padding-right:12px;width:50%!important;margin-right:0!important;}
}
@media only screen and (max-width:767px){.content-1.content-1-new.content-second{width:85%;}
.main-imgarea{width:100%;}
.sidebar-container{background:none}
.main-container{width:92%;padding:0 4%;margin-top:0}
.dl-menuwrapper{display:block}
.logo-area{width:100%;text-align:center;margin:0}
.top-area{background:none;height:auto}
.footer-col1{width:100%;min-height:auto;margin-right:0;border:none;padding:0;}
.footer-col1.footer-col2.footer-col4{width:100%;min-height:auto;margin-right:0;border:none;padding:0;}
.footer-col1.footer-col2{width:100%;min-height:auto;margin-right:0;border:none;padding:0;}
.footer-col1.footer-col3{border:0;padding-left:0}
.footer-col1 li{width:91%}
.why-choose-area{padding-bottom:4%}
.why-chooseleft-area{width:100%;}
.why-choose-inside{width:316px;}
.why-choose-area{height:auto}
.small-icon2, .small-icon{display:none}
.middle-text{width:100%;}
.why-chooseright-area{width:100%;margin-top:30px;}
.arrow1, .arrow2{display:none;}
.middle-text{font-size:24px;height:205px;margin-top:0;padding-top:130px;}
.blue-panal, .red-panal{width:300px;height:61px;}
.second-panal, .why-chooseright-area .first-panal{margin-top:16px;}
.why-choose-area{background-size:auto 41%;background-position-y:225px;}
.why-chooseright-area .blue-panal, .why-chooseright-area .red-panal{width:300px;height:61px;}
.footer-copyright{width:96%;padding:20px 2%;height:auto}
.nav2{display:block;margin:0 0 50px 0;padding:0;background:#006db9 }
.inside-contentarea{margin-top:0}
.right-contentarea{width:100%}
.subprdct-area{float:none;width:457px;margin-top:56px;margin:0 auto;}
.prdct-content p{text-align:left;margin-bottom:0;}
.content-area{margin-top:0}
.list-aera{width:100%}
.footer-container{padding:0 4% 4%;width:92%}
.sidebar-area{display:none}
.prdct-img3{width:100%;text-align:center;}
.prdct-img3 img{width:auto;}
.content-2{margin-left:0;width:100%;}
.content-2 .iconarea1-text.iconarea1-text3, .content-2 .iconarea1-text.iconarea1-text2{width:76%}
.content-2 .iconarea1-text.iconarea1-text2{margin-top:37px;}
.world-map{margin-top:30px;width:100%;}
.world-map img{width:100%}
.sitemap-col1 li li{width:87%;}
.img1{margin-bottom:4%;width:179px;}
.portfolio-inside{width:178px;}
.white-grey .label2, .white-grey .label{width:96%}
.field{width:87%;}
.title1{margin-top:36px;}
.field3{margin-right:34px;}
.connection{width:66%;}
.prdct-img{margin-bottom:30px;}
.prdct-img4{margin-bottom:0 !important}
.dr-menu:hover, .dr-menu:focus, .nav2 li .dropdown-menu a:hover span{color:#000 !important}
.main-imgarea2{float:none;margin:0 auto}
.login-panel .prdct-content{width:100%;}
.login-panel .main-imgarea2{display:none}
.site-map li.full-width li {width:50%}
}
@media only screen and (max-width:640px){.tramsformers-images{text-align:center;width:100%}
.contentHolderUnit_0{background-size:auto 100%;height:250px;}
.contentHolderUnit_1{background-size:auto 100%;height:250px;}
.contentHolderUnit_2{background-size:auto 100%;height:250px;}
.contentHolderUnit_3{background-size:auto 100%;height:250px;}
.certification-area{width:100%;}
.welcome-area-l{width:100%;margin-left:0;text-align:center}
.welcome-area-r{width:100%;}
.welcome-area-l img{width:auto}
.welcome-area{height:auto;padding-bottom:50px;padding-top:0;}
.right-contentarea{width:100%;}
.prdct-content{width:100%;margin-bottom:30px;}
.prdct-content p{text-align:left}
.inside-contentarea{padding:0 4%;width:100%;box-sizing:border-box;}
.prdct-icon1{background-position-y:4px;}
.prdct-img{clear:right;}
.client-col{margin-left:30px !important;margin-right:30px !important;}
.client-col-inside{width:232px;}
.client-col.client-col-mobile .client-col-inside{width:178px;}
.field.mob-hide{display:none}
.prod-col1, .prod-col2{height:259px !important;}
.sub-sec-4 .sub-sec-3{height:auto;}
}
@media only screen and (max-width:480px){.two-img{margin-bottom:10px}
.content-1.content-1-new .iconarea1{text-align:center;width:100%;}
.content-1.content-1-new .iconarea1-image img{width:auto}
.content-1.content-1-new.content-second .iconarea1{text-align:center;width:100%;}
.content-1.content-1-new.content-second .iconarea1 img{width:auto}
.products-inside{width:100%;}
.contentHolderUnit_0{background-size:auto 100%;height:200px;}
.contentHolderUnit_1{background-size:auto 100%;height:200px;}
.contentHolderUnit_2{background-size:auto 100%;height:200px;}
.contentHolderUnit_3{background-size:auto 100%;height:200px;}
.certification-area{width:100%;}
.logo-col{margin-bottom:0;margin-top:0;text-align:center;width:100%;}
.logo-col:last-child{text-align:center;width:100%;}
.logo-col.logo-col1{margin-left:0;margin-top:20px;}
.logo-col img{width:auto}
.footer-container{padding:0 4% 4%;width:100%;box-sizing:border-box;}
.footer-col1{width:100%;border:none;min-height:auto;margin-right:0;padding-top:0}
.footer-col1.footer-col2{width:100%;margin-right:0;padding-right:0}
.footer-col1.footer-col2.footer-col4{width:100%;margin-right:0;padding-right:0;border:none}
.footer-col1{padding-right:0;}
.footer-col1 li{width:93%;}
.clients-certification-area{padding:0 4% 50px;width:92%}
.subprdct-col{float:none;margin:0 auto;float:none;}
.subprdct-textarea{margin-bottom:22px;}
.subprdct-col-last{margin-right:auto !important;}
.products-area li a{font-size:13px;width:107px;}
.subprdct-area{width:292px;}
.footer-col1.footer-col3{border:0;padding-left:0;font-size:14px;}
.content-2 .iconarea1-text.iconarea1-text3, .content-2 .iconarea1-text.iconarea1-text2, .content-2 .iconarea1-text{width:100%;text-align:center;margin-top:10px;margin-bottom:30px;}
.site-map li.full-width li {width:100%}
.prdct-img3 img{width:100%;}
.states-area{display:block}
.img1{margin-bottom:5%;margin-right:0;width:auto;margin-left:9%}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{margin-right:-2px !important;}
.client-col{margin-left:30px !important;margin-right:30px !important;}
.client-col{margin:0 0 5px 2% !important;width:48%;}
.client-col-inside{float:none;width:232px;margin:0 auto;padding:0}
.client-col-inside > img{max-width:80%;}
.sitemap-area .title{width:93%;}
.portfolio-inside{width:50%;}
.portfolio-inside img{width:auto;}
.site-map li,.site-map li li,.site-map li li li{width:100%;}
.prod-col1{float:left;width:100%;}
.sub-sec-3{float:left;width:100%;}
.prod-col1, .prod-col2{height:140px !important;}
.left-bor{border-top:3px solid #fff;border-left:0 solid #fff;}
.right-bor{border-bottom:3px solid #fff;border-right:0 solid #fff;}
.left-bor::before{border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff;content:"";left:50%;margin-left:-8px;position:absolute;top:3px;z-index:1000;}
.right-bor::before{border-bottom:5px solid #fff;border-left:5px solid transparent;border-right:5px solid transparent;bottom:3px;content:"";margin-right:-8px;position:absolute;right:50%;z-index:1000;}
.sub-sec-5 .sub-sec-3{width:100%;}
.two-img{float:left;width:100%;margin-right:0px;}
.clients-bullet{width:20%;}
.login-panel{width:95%;min-height:360px;}
.clients-text{width:100%;margin:10px 0px 10px;}
.enquiry-panel{float:left;width:90%;padding:10px 15px 0px;}
.client-area2 .title3{font-size:15px;margin-top:20px;}
}
@media only screen and (min-width:481px) and (max-width:767px){.client-col{margin:0 2% 15px!important;}
.client-col-inside > img{box-sizing:border-box;padding:0 10px;max-width:100%;}
.client-col.client-col-mobile{width:100%;}
}
@media only screen and (max-width:400px){.img1{margin-bottom:5%;margin-right:0;width:auto;margin-left:0}
.portfolio-inside img{width:100%;}
.home-title.title1{margin-top:0;}
.client-col.client-col-mobile{margin:0 0 5px 2% !important;width:80%}
.client-col.client-col-mobile .client-col-inside{width:138px;}
.client-col-inside.client-col-inside2{float:left;margin-right:5px !important;width:47%;}
.client-area2 .title3{font-size:13px;margin-top:20px;}
}
@media only screen and (max-width:360px){.contentHolderUnit_0{background-size:auto 100%;height:150px;}
.contentHolderUnit_1{background-size:auto 100%;height:150px;}
.contentHolderUnit_2{background-size:auto 100%;height:150px;}
.contentHolderUnit_3{background-size:auto 100%;height:150px;}
.products-area li a{font-size:13px;width:110px;}
.footer-col1.footer-col3{width:273px}
.breadcrumb-area{width:100%;margin-top:51px;}
.img1{margin-bottom:5%;margin-right:0;width:100%;margin-left:0}
.contact-text.contact-text2{margin-top:1px;}
.contact-text br{display:none;}
.contact-text3{margin-top:10px !important}
.contact-left{margin-bottom:15px;}
.main-container{margin-top:0}
.enquiry-panel{padding:0px;}
.desing-area .enquiry-panel{padding:10px;}
.desing-area .enquiry-panel input[type="image"], .desing-area .enquiry-panel img{width:40%;}
.portfolio-inside img{width:100%;}
.white-grey .label2.label3{min-height:auto;}
}
@media only screen and (max-width:320px){.products-area li a{font-size:13px;height:auto;margin-right:6px;padding-bottom:0;padding-left:10px;padding-right:10px;padding-top:0;width:111px;}
}